How to install tesseract-ocr-kat-old on Debian Unstable (Sid)